Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4265 - Quota checking done at wrong place in rc.sysinit
Summary: Quota checking done at wrong place in rc.sysinit
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts
Version: 6.0
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-30 08:51 UTC by Jos Vos
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-21 22:25:34 UTC


Attachments (Terms of Use)

Description Jos Vos 1999-07-30 08:51:09 UTC
The "quotacheck" command has to be done after a file system
is mounted (and before the "quotaon" command is done).  In
rc.sysinit, the "quotacheck" command is done before the
filesystems are mounted.

I'll also submit my patch to repair this problem.

Comment 1 Bill Nottingham 1999-08-21 22:25:59 UTC
this should be fixed in the latest Raw Hide initscripts.

Comment 2 Jos Vos 1999-11-16 00:17:59 UTC
initscripts-4.48-1 (RH 6.1) still seems to do the check at the wrong place.
I didn't test it, but it looks like it still won't work.


Note You need to log in before you can comment on or make changes to this bug.